# MecDemo3Api.AppTerminationSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscriptionType** | **String** | Shall be set to AppTerminationSubscription. | 
**callbackReference** | **String** | URI selected by the MEC application instance to receive notifications on the subscribed MEC application instance management information. This shall be included in both the request and the response. | 
**links** | [**AppTerminationSubscriptionLinks**](AppTerminationSubscriptionLinks.md) |  | 
**appInstanceId** | **String** | It is used as the filtering criterion for the subscribed events. | 


